<?php
$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] ?: array()) + array();








interface ClaPluginAuditHandler
{
    
    
    
    
    
    
    
    public function GetAuditApplication();
    
    
    
    
    
    
    
    
    public function GetAuditEvents();
    
    
    
    
    
    
    
    
    
    public function GetAuditObjectName($event_code, $object_id);
}